@charset "utf-8";
/* CSS Document */

#wrapperHyoushi img{border: 2px #1d1d1d solid;}
/*PC*/
@media screen and (min-width: 769px) {
	
	.Advertising1{position: absolute; left: -135px;}
	.Advertising2{position: absolute; right: -135px;}
	
	#wrapperIndexMain{ display: flex;justify-content: space-between;}
	#wrapperIndexMain ul li { list-style:none;    display: inline-block; margin-top: 10px;}
	#wrapperNews{ display: flex;justify-content: space-between;margin-bottom: 20px;}
	#wrapperTopics,#wrapperTwitter{width: 300px; height: 452px;}
	#wrapperTopics{color: #fff;}
	#wrapperTopics a:link{color: #fff; text-decoration: none;}
	#wrapperTopics a:visited{color: #fff;}
	#wrapperTopics a:hover{color: #fff; text-decoration: underline;}
	#wrapperTwitter{}
	#wrapperTopics .titleTopNav{font-size: 22px; background: #000;}
	#wrapperTwitter .titleTopNav{font-size: 24px; background: #000;}
	#wrapperSpecial .titleTopNav,#wrapperTrial h2,#wrapperSakuhin h2{font-size: 24px; background: #000;}
	#wrapperSakuhin h3{ width: 320px; height: auto; margin:0 auto 10px auto;}
	#wrapperSakuhin .marginT30{ margin-top: 30px;}
	#wrapperSakuhin h3 img{width: 100%; height: auto;}
	#wrapperTopics .titleTopNav h2,#wrapperSpecial .titleTopNav h2,#wrapperTrial h2,#wrapperSakuhin h2,#wrapperMenu h2{font-weight: normal; font-size: 30px; color: #fff100;}
	#wrapperTwitter .titleTopNav h2{font-weight: normal; font-size: 30px;color: #fff100;}

	
	#wrapperTopics .titleTopNav,#wrapperTwitter .titleTopNav,#wrapperSpecial .titleTopNav,#wrapperTrial h2,#wrapperSakuhin h2{  text-align: center;  margin-bottom: 20px;    padding: 14px 10px 10px;}
	
	#wrapperTwitter iframe{ border: 1px solid #e0e0e0 !important;}
	#wrapperTopics #wrapperTopicsList{height: 483px; overflow: hidden; padding: 0 10px;}
	#wrapperTwitter #wrapperTwitterList{}
	#wrapperTopics dd{margin-bottom: 15px; padding-bottom: 25px;}
	#wrapperTopics dt{color: #fff100;}
	#wrapperTopNavi{ width: 635px;}
	#wrapperTopNavi nav ul li{display: inline-block; }
	#btnNext,#btnGravure,#btnSpecial{margin-left: 7px;}
	#btnOther1,#btnOther2{margin-bottom: 0px!important;}
	
	#wrapperSpecial{ position: relative; padding-bottom: 30px;}
	#wrapperSpecial .titleTopNav { width: 1180px; margin: 30px auto 20px;}
	#wrapperSpecial ul{width: 1180px; margin: 0 auto; list-style: none; display: flex;
  justify-content: space-around;}
	#wrapperSpecial ul li img {margin-bottom: 4px; width: 100%;}
	#wrapperSpecial ul li { color: #fff; width: 220px; font-size: 0.9rem; line-height: 1.4;background: #610007;padding: 6px;}
	#wrapperSpecial ul li span{ font-size: 1.4rem; font-weight: bold;}
	

	#wrapperTopics dd { font-size: 16px; margin-bottom: 4px;}
	
	/*左右の矢印の色を変える*/
	.slick-prev:before{content: "\f104"; font-family: FontAwesome; font-size: 36px; opacity: 1;}
	.slick-next:before {content: "\f105"; font-family: FontAwesome; font-size: 36px; opacity: 1;}
	.slick-prev, .slick-next{width: 27px; height: 100%; background: #000;}
	 .slick-prev:hover, .slick-prev:focus,
  	.slick-next:hover,
	.slick-next:focus{background: #4d4d4d;}
	/*左右の矢印の位置を変える*/
	.slick-next {
		right: -22px;
		z-index: 99;
	}
	.slick-prev {
		 left: -28px;
		z-index: 100;
	}
#wrapperTrialSakuhin{ position: relative; padding-bottom: 50px;}	
#wrapperTrialSakuhinInner{display: flex; width: 1200px; margin: 0 auto;justify-content: space-between;}
#wrapperTrial,#wrapperSakuhin{width: 48%;margin-top: 10px;}
#wrapperTrial h2,#wrapperSakuhin h2{ color: #fff100; margin-top: 20px; font-weight: bold;}
#wrapperTrial ul{display: flex;justify-content: space-between; list-style-type: none;flex-wrap: wrap;}
	#wrapperSakuhin ul{}
#wrapperSakuhin ul::after{
  content:"";
  display: block;
  width:30%;
}
#wrapperTrial ul::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
#wrapperTrial ul::after{
  content:"";
  display: block;
  width:23%;
}
#wrapperTrial ul li{margin-bottom: 11px; position: relative;}
#wrapperTrial ul li img{width: 125px; height: auto;}
#wrapperTrial ul li span{position: absolute; bottom: 0px; right: 0px; font-size: 12px; color: #fff100; padding: 3px 5px 3px 40px; background: url(../image/iconTrial.png) no-repeat #000; background-size: 32px; background-position: 5% 50%;  }
#wrapperSakuhin ul li{margin-bottom: 10px;line-height: 130%; display: inline-block; margin-right: 7px; width: 181px;vertical-align: top;}
#wrapperSakuhin ul li img{width: 182px; height: auto; border: 1px solid #c2baba;}
	#wrapperSakuhin ul li span{display: block; }
	#wrapperSakuhin ul li .author{ color: #e4377c;margin-top: 3px;}
	#wrapperSakuhin ul li .worktitle{font-size: 70%;}
	
	
	#sns{margin-top: 25px;}
	#sns ul{}
	#sns ul li{ width: 17%; margin: 0 1%;}
	#sns ul li img{width: 100%;}
	.digital{width: 93%; margin-top: 10px; margin-left: 1%;}
	.digital img{width: 100%;}
	
	.ZeroCover{text-align: center; margin: 20px auto 0 auto;width: 62%;}
	.HaremBnr{text-align: center; margin-top: 20px; width: 100%;}
	
	.gravureListBtn{background: #FFF; border-radius: 5px; position: absolute; font-size: 15px; top: 0px;right: 5px;}
	.gravureListBtn a{display: block; color: #C5000F; text-decoration: none; padding: 10px;}
	
}

/* SP */
@media screen and (max-width: 768px) {
	
	.HaremBnr{text-align: center; padding: 20px 0;margin: 0 auto;width: 90%;}
	.HaremBnr img{width: 70%;}
	
	#sns{margin: 0 auto;width: 90%;}
	#sns ul{ width: 100%;}
	#sns ul li{ width: 18%; margin: 0 1%;display: inline-block;}
	#sns ul li img{width: 100%;}
	.digital{width: 98%; margin-top: 10px; margin-left: 1%;}
	.digital img{width: 100%; margin: 0 auto;}
	
	.gravureListBtn{background: #FFF; border-radius: 5px; position: absolute; font-size: 11px; top: 6px;right: 5px;}
	.gravureListBtn a{display: block; color: #C5000F; text-decoration: none; padding: 10px;}
	
	#wrapperSakuhin h3{ width: 75%; height: auto; margin:0 auto 10px auto;}
	#wrapperSakuhin .marginT30{ margin-top: 30px;}
	#wrapperSakuhin h3 img{width: 100%; height: auto;}
	
	.ZeroCover{ margin: 0 auto 0 auto; width: 55%;}
	.ZeroCover img{width: 100%;}
	
	/*スライド画像の横幅可変*/
	.multiple-item_sp img {
		max-width: 95%;
    	height: auto;
    	margin: 0 auto;
	}
	
	#wrapperIndexMain #wrapperHyoushi{ padding: 25px 20px 10px; text-align: center;}
	#wrapperIndexMain #wrapperNews h2{font-size: 1.4rem; text-align: center; padding: 10px 20px 5px;  text-align: center;     font-weight: normal;
    font-size: 30px;
    color: #fff100;}
	
	#wrapperNews{margin-bottom: 14px;}
	#wrapperTopics,#wrapperTwitter{margin-top: 33px;}
	
	#wrapperTopics .titleTopNav{font-size: 22px;}
	#wrapperTwitter{text-align: center;}
	#wrapperTwitter .titleTopNav {margin-bottom: 0;}
	#wrapperTwitter .titleTopNav{font-size: 24px;}
	#wrapperTwitter iframe{ border: 1px solid #e0e0e0 !important; width: 85% !important;}
	#wrapperTopics .titleTopNav { background-color: #000; font-weight: normal;}
	#wrapperTwitter .titleTopNav { background-color: #000; font-weight: normal;}
	#wrapperTopics .titleTopNav span{ color: #d80258;}
	#wrapperTwitter .titleTopNav span{ color: #d80258;}
	#wrapperTwitterList { padding: 20px 0;}
	#wrapperTopics #wrapperTopicsList{height: 383px; overflow: hidden; margin: 20px 20px 33px; color: #fff;}
	#wrapperTopics #wrapperTopicsList a:link{color: #fff;}
	#wrapperTopics #wrapperTopicsList a:visited{color: #fff;}
	#wrapperTopics dd{margin-bottom: 25px;}
	#wrapperTopics dt{color: #fff100; font-weight: bold;}
	#wrapperTopNavi nav ul{ display: flex;flex-wrap: wrap;justify-content: space-around; text-align: center;}
	#wrapperTopNavi nav ul li{ width: 48%; margin-bottom: 8px; display: inline-block;}
	#btnNext,#btnComic,#btnOther2{margin-left: 5px;}
	#btnOther1,#btnOther2{margin-bottom: 0px!important;}
	#btnAwardSP {width: 98% !important;}
	#wrapperSpecial{ margin: 20px 0 0; padding: 20px 0 5px;}
	#wrapperSpecial h2,#wrapperTrial h2,#wrapperSakuhin h2 {padding: 10px 20px 5px; text-align: center; font-weight: bold;

    font-size: 22px;
    color: #fff100;
	background: #000;}
	#wrapperSpecial ul{margin: 0 auto; list-style: none; content:"";
		display:table}
	#wrapperSpecial ul li { width: 46%;margin: 2%; color: #fff; line-height: 1.3; display: inline-block; vertical-align: top;background: #610007;padding: 1.5%;}
	#wrapperSpecial ul li img{width:100%; height: auto;}
	#wrapperSpecial ul li span{font-size: 1.4rem;
    font-weight: bold;}
	#wrapperSpecial ul li:nth-child(5) { display: none;}
	.titleTopNav { margin: 0 2%;}
	#wrapperSpecial ul li p{vertical-align: baseline;}
	#wrapperTrial h2,#wrapperSakuhin h2{margin: 0 2% 20px;}

	
	
#wrapperTrialSakuhin{margin: 0 auto;}
#wrapperTrial,#wrapperSakuhin{margin-top: 30px;}

	

	
#wrapperSakuhin::after{
  content:"";
  display: block;
  width:30%;
}
	
#wrapperTrial ul { margin: 0 2%;}
#wrapperTrial ul li{ position: relative; width: 31.6%; display: inline-block;margin: 0 0.3% 11px;}
	#wrapperTrial ul li img { width: 100%; height: auto;}
#wrapperTrial ul li span{position: absolute; bottom: 0px; right: 0px; font-size: 0.6rem; color: #fff100; padding: 4px 5px 2px 30px; background: url(../image/iconTrial.png) no-repeat #000; background-size: 20px; background-position: 5% 50%; }
	#wrapperSakuhin ul { margin: 0 2%;}
#wrapperSakuhin ul li{margin-bottom: 10px; width: 49%; display: inline-block;}
#wrapperSakuhin ul li img{width: 100%; height: auto; border: 1px solid #c2baba;}
	#wrapperSakuhin ul li span{display: block; }
	#wrapperSakuhin ul li .author{ color: #e4377c;margin-top: 3px;}
	#wrapperSakuhin ul li .worktitle{font-size: 70%;line-height: 140%;}
	
}
